/*--------------------------------------------------------*/
/* TABLE OF CONTENTS: */
/*--------------------------------------------------------*/
/* 01 - RESET */
/* 02 - BOOTSTRAP */
/* 03 - FONTS */
/* 04 - TYPOGRAPHY */
/* 05 - HEADER */
/* 06 - SECTION AND TITLE */
/* 07 - CALL BUTTON */

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 01 - RESET */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
body *{-webkit-text-size-adjust:none; box-sizing: border-box;font-family: 'IntroHead';}
.clear{clear:both; overflow:hidden; height:0px; font-size:0px; display: block;}
input:focus, select:focus, textarea:focus, button:focus {outline: none; box-shadow:none;}
input, textarea, select{ -webkit-appearance: none; -moz-appearance: none; border-radius: 0; outline: none; border: 0px none; outline: none; transition: all 0.35s ease-in; -moz-transition: all 0.35s ease-in;-o-transition: all 0.35s ease-in;-webkit-transition: all 0.35s ease-in;-ms-transition: all 0.35s ease-in; background: none;}
path, .main-fill-col {transition: all 0.35s ease-out; -webkit-transition: all 0.35s ease-out; -ms-transition: all 0.35s ease-out;}
input:invalid {outline: none; box-shadow:none;}
a {cursor: pointer; text-decoration: none; outline: none;}
a:link, a:visited, a:active, a:hover{cursor: pointer; text-decoration: none; outline: none;}
a {text-decoration:none; outline:none; transition: all 0.35s ease-out; -moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
iframe {border: none; outline: none;}
ul {list-style: none;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;-moz-appearance: none; appearance: none;margin: 0;}
button {background: none; border:0px none;}
input[type=number] {-moz-appearance:textfield;}
input[type="submit"], input[type="file"]{position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;border: none;cursor: pointer;z-index: 1;font-size: 0;}
select::-ms-expand {display: none;}
::-webkit-input-placeholder {color:#6a6a6a; opacity: 1;}
::-moz-placeholder          {color:#6a6a6a; opacity: 1;}
:-moz-placeholder           {color:#6a6a6a; opacity: 1;}
:-ms-input-placeholder      {color:#6a6a6a; opacity: 1;}

/*--------------------------------------------------------------------------------------------------------------*/
/* 02 - BOOTSTRAP */
/*--------------------------------------------------------------------------------------------------------------*/
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}th.visible-xs,td.visible-xs{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}th.visible-sm,td.visible-sm{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}th.visible-md,td.visible-md{display:table-cell!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}th.visible-lg,td.visible-lg{display:table-cell!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}.visible-print{display:none!important}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}th.visible-print,td.visible-print{display:table-cell!important}}@media print{.hidden-print{display:none!important}}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 03 - FONTS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
@font-face {
	font-family: 'IntroHead';
	src: url('../fonts/font/introheadr-base.eot');
	src: url('../fonts/introheadr-base.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/introheadr-base.woff2') format('woff2'),
		 url('../fonts/introheadr-base.woff') format('woff'),
		 url('../fonts/introheadr-base.ttf') format('truetype'),
		 url('../fonts/introheadr-base.svg#intro_head_rbase') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AmaticRegular';
	src: url('../fonts/amaticsc-regular.eot');
	src: url('../fonts/amaticsc-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/amaticsc-regular.woff2') format('woff2'),
		 url('../fonts/amaticsc-regular.woff') format('woff'),
		 url('../fonts/amaticsc-regular.ttf') format('truetype'),
		 url('../fonts/amaticsc-regular.svg#amatic_scregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AmaticBold';
	src: url('../fonts/amaticsc-bold.eot');
	src: url('../fonts/amaticsc-bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/amaticsc-bold.woff2') format('woff2'),
		 url('../fonts/amaticsc-bold.woff') format('woff'),
		 url('../fonts/amaticsc-bold.ttf') format('truetype'),
		 url('../fonts/amaticsc-bold.svg#amatic_scbold') format('svg');
	font-weight: 700;
	font-style: normal;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 04 - TYPOGRAPHY */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.h1, .simple-text h1 {font-size: 75px; line-height: 1.15em;}
.h1.sm {font-size: 72px; line-height: 1.15em;}
.h2,.simple-item .simple-text h2 {font-size: 60px; line-height: 1.15em;}
.h2.lg {font-size: 65px; line-height: 1.15em;}
.h3,.simple-item .simple-text h3 {font-size: 54px; line-height: 1.15em;}
.h4,.simple-item .simple-text h4 {font-size: 36px; line-height: 1.15em;}
.h4.sm {font-size: 30px; line-height: 1.15em;}
.h5,.simple-item .simple-text h5 {font-size: 26px; line-height: 1.15em;}
.upper {text-transform: uppercase;} 
.title, .title span{font-family: 'AmaticBold';letter-spacing: 1px;}
.color-style-1 > *{color: #fff;}
.color-style-2 > *{color: #210f09;}
.color-style-3 > *{color: #3d2906;}
.color-style-2 .title span, .title.font-2{font-family: 'IntroHead';}
.color-style-1 .color-2, .color-style-2 .color-2{color: #e3bc7c;}
.title.font-1, .title.font-1 span{font-family: 'AmaticBold';}
.simple-item{position: relative;z-index: 1;}
.simple-text p{font-size: 24px; line-height: 30px;color: #fff;opacity: 0.7;}
.simple-text p{margin-bottom: 10px;}
.simple-text p span, .simple-text p a{color: #cb542c;opacity: 0.7;}
.simple-text.m-25 p{margin-bottom: 25px;}
.simple-text p:last-child{margin-bottom: 0;}
.simple-text.size-2 > *{font-size: 18px;line-height: 24px;}
.simple-text.size-3 > *{font-size: 20px;line-height: 28px;}
.simple-text.color-2 > *{color: #210f09;opacity: 0.7;}
.simple-text.color-3 > *{color: #210f09;opacity: 1;}
.simple-text.color-4 > *{color: #000;opacity: 1;}
.simple-img{display: block;overflow: hidden;}
/*button*/
.button{display: inline-block;position: relative;font-size: 18px;line-height: 64px;padding: 0 20px; font-weight: 600;color: #fff;letter-spacing: 0.5px; background: transparent; text-align: center;text-transform: uppercase;cursor: pointer;vertical-align: bottom; -webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;white-space: nowrap; z-index: 1;}
.button.style-1{background-color:#CB542C;}
.button.style-2{line-height: 54px;padding: 10px 0;margin: 0;color: #f3eee7;min-height: 74px;}
.button.style-2 span{font-weight:500;padding: 13px 30px 12px;border: 2px solid #e2b976;}
.button.style-2:after{left: auto;right: 0;-webkit-transform: rotateY(180deg);transform: rotateY(180deg);margin-left: auto;margin-right: -30px;}
.button.color-2{color: #301c01;}
.button.full-width{display: block;}
.button input{position: absolute;left: 0;top: 0;width: 100%;cursor: pointer;height: 100%;opacity: 0;z-index: 1;}
.button.disabled{pointer-events: none;opacity: 0.7;}
.button.style-3 span{ -webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
/*label*/
.label{background-color:#cb542c;position: relative; display: inline-block; color: #fff; font-size: 18px;text-transform: uppercase;padding: 0 5px;min-width: 116px; overflow: hidden;line-height: 36px;letter-spacing: 0.3px;text-align: center;}
@media(min-width: 1200px){
  .button.style-1:hover{color: #210f09;}
  .button.style-2:hover span{background-color:#e2b976;}
  .simple-text p a:hover{opacity: 1;}
}
@media(max-width: 991px){
  .h1 {font-size: 60px;}
  .h1.sm {font-size: 56px;}
  .h2 {font-size: 50px;}
  .h3 {font-size: 44px;}
}
@media(max-width: 767px){
  .h1 {font-size: 40px;}
  .h1.sm {font-size: 38px;}
  .h2 {font-size: 34px;}
  .h2.lg{font-size: 32px;}
  .h3 {font-size: 30px;}
  .h4 {font-size: 25px;}
  .h4.sm{font-size: 24px;}
  .h5 {font-size: 20px;}
  .simple-text.m-25 p{margin-bottom: 10px;}
  .simple-text.m-25 p:last-child{margin-bottom: 0;}
  .simple-text p{font-size: 18px;line-height: 22px;}
  .simple-text.size-2 > *{font-size: 14px;line-height: 18px;}
  .simple-text.size-3 > *{font-size: 16px;line-height: 20px;}
  .button.style-2, .button.style-2 span{display: block;}
  .button.style-2 span{line-height: 26px;padding: 11px 0 9px;margin-top: 1px;}
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 05 - HEADER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
header{position: fixed;top: 0;width:100%;left: 0;height: 120px;z-index: 100;padding: 0;backface-visibility: hidden;background-image: url(../img/menu-pattern.jpg);font-family: 'IntroHead';}
header .header-inner{position: relative;height: inherit;}
header #logo{display: inline-block;position: absolute;top: 50%;left: 40px;width: 160px;height: auto;-webkit-transform: translateY(-50%);transform: translateY(-50%); z-index: 100;font-size: 0;}
header #logo img{width: 100%;}
header nav{text-align: center;font-size: 0;}
header nav ul {display: inline-block;vertical-align: middle;}
header nav ul li{display: inline-block;margin: 0 40px;}
header nav ul li a{line-height: 120px;font-size: 22px;color: #fff;}
header nav ul li.active a{color: #e2b975;}
.header-right{display: inline-block;position: absolute;top: 50%;right: 40px;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 0;}
.header-right .search{position: relative; display: inline-block;width: 40px;height: 40px;background: #e2b975;border-radius: 50%;cursor: pointer;margin-right: 50px;}
.header-right .search svg{width: 18px;height: 18px;fill: #ffffff;position: absolute;top: 50%;left: 50%;margin-top: -9px;margin-left: -9px;-webkit-transition: all 0.1s ease-out;transition: all 0.1s ease-out;}
.header-right .lang{position: relative;display: inline-block;padding-right: 21px;cursor: pointer;}
.header-right .lang span{color: #fff;cursor: pointer;font-size: 22px;}
.header-right .lang .other-lang{position: absolute;width: 100%;background: #000;text-align: center;visibility: hidden;opacity: 0;-webkit-transform-origin: 50% 0;transform-origin: 50% 0;-webkit-transform: scaleY(0);transform: scaleY(0);display: block!important;backface-visibility: hidden;}
.header-right .lang:hover .other-lang{visibility: visible;opacity: 1;-webkit-transform: scaleY(1);transform: scaleY(1);}
.header-right .lang .other-lang span{display: block;padding: 5px;}
.header-right .lang .other-lang span{border-bottom: 1px solid rgba(255,255,255,0.2)}
.header-right .lang .other-lang span:last-child{border-bottom: none;}
.header-right .lang i{display: inline-block;width: 11px;height: 12px;position: absolute;top: 50%;right: 0;margin-top: -7px;}
.header-right .lang i:after{content: "";position: absolute;right: 1px;top: 0;width: 6px;height: 6px;border-left: 2px solid #b8b8b8;border-bottom: 2px solid #b8b8b8;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}

.toggle-block {
	padding: 0 135px;
}
/* City change element */
.city {
	z-index: 1;
	padding-left: 30px;
	margin-right: 45px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.city:before {
	left: 0;
	top: 50%;
	z-index: 1;
	content: '';
	width: 20px;
	height: 20px;
	margin-top: -12px;
	position: absolute;
	background: center / contain url(../svg/placeholder.svg);
}

.city > span {
	z-index: 1;
	color: #fff;
	cursor: pointer;
	font-size: 22px;
	line-height: 80px;
	position: relative;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-ms-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
}

.city-dropdown {
	top: 50%;
	opacity: 0;
	left: -10px;
	text-align: left;
	min-width: 240px;
	margin-top: -24px;
	position: absolute;
	transform: scale(0);
	-webkit-transform: scale(0);
	background-color: #fff;
	padding: 50px 10px 10px;
	transform-origin: top left;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-ms-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
}

.city-dropdown:before {
	top: 0;
	left: 0;
	right: 0;
	content: '';
	height: 40px;
	position: absolute;
	background-color: #CB542C;
}

.city-dropdown .simple-text {
	margin-bottom: 10px;
}

.city-dropdown .button {
	width: calc(50% - 5px);
	min-height: 45px;
	line-height: 20px;
}

.city-dropdown .button.style-1 {
	margin-right: 10px;
	padding: 13px 15px 12px;
}

.city-dropdown .button.style-2 span {
	display: block;
	width: 100%;
	padding: 11px 13px 10px;
}

.city-dropdown .button {
	padding: 0;
}

.city.active .city-dropdown {
	opacity: 1;
	transform: none;
}

/*mobile-button*/
header .mobile-button{display: none;position: absolute;top: 50%;right: 15px;width: 30px;height: 30px;margin-top: -15px;cursor: pointer;z-index: 101;}
header .mobile-button span{display: block;position: absolute;top: 50%;left: 0;right: 0;height: 2px;background: #fff;}
header .mobile-button:before, header .mobile-button:after{content: "";position: absolute;display: block;top: 50%;left: 0;width: 100%;height: 2px;background: #fff;margin-top: 7px;}
header .mobile-button:before{margin-top: -7px;}
header .mobile-button i{display: inline-block;position: absolute;right: 40px;text-transform: capitalize;font-size: 16px;line-height: 32px;color: #fff;}
header .mobile-button.active:before{-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);-webkit-transform-origin: center center;transform-origin: center center;}
header .mobile-button.active span{-webkit-transform: translateX(25px);transform: translateX(25px);opacity: 0;}
header .mobile-button.active:after{-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);-webkit-transform-origin: center center;transform-origin: center center;}
@media(min-width: 1200px){
  header.scroll{top: 0;left: 0;right: 0;}
  header nav ul li a:hover, .header-right .lang:hover > span, .header-right .lang .other-lang span:hover{color: #e2b975;}
  .header-right .lang:hover i{transform: rotate(180deg);-webkit-transform: rotate(180deg);}
  .header-right .search:hover{background:#cb542c;transition: all 0.35s ease-out;-moz-transition: all 0.35s ease-out;-o-transition: all 0.35s ease-out;-webkit-transition: all 0.35s ease-out;-ms-transition: all 0.35s ease-out;}
  .city:not(.active) > span:hover {
  	color: #e2b975;
  }
}

@media (max-width: 1600px) {

	.city {
		margin-right: 15px;
	}

	header {
		top: 0;
		left: 0;
		right: 30px;
	}

	header #logo {
		width: 115px;
		left: 15px;
	}

	.header-right {
		right: 15px;
	}

	header nav ul li {
		margin: 0 20px;
	}
}

@media (max-width: 1199px) {

	.city {
		margin-right: 10px;
	}

	header {
		top: 0;
		left: 0;
		right: 0;
	}

	header nav ul li {
		margin: 0 5px;
	}
}

@media(max-width: 991px){
	header, .header-margin{height: 70px;}
	header .mobile-button{display: block;}
	header .top-mobile-menu{position: absolute;top: 0;left: 0;right: 0;height: 70px;padding: 0px 15px;z-index: 102;}
	header .top-mobile-menu.fix-menu{position: fixed;}
	body.admin-bar header .top-mobile-menu.fix-menu{top:32px;}
	header .toggle-block {display: block;width: 100%;right: 0; -webkit-transform: translateX(100%);transform: translateX(100%);position: fixed;top: 0;height: 100%;max-height: 100%;background: #fff;text-align: center;padding: 30px;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;z-index: 101;overflow: auto;margin-top: 70px;}
	body.admin-bar header .toggle-block{margin-top:102px;}
	header .toggle-block.open-menu{-webkit-transform: translateX(0);transform: translateX(0);}
	header nav ul li{display: block;margin: 0;}
	header nav ul li a{display: block;line-height: 50px;color: #210f09;}
	.header-right{position: relative;display: block!important;top: 0;right: 0;transform: none;margin: 15px 0 70px;}
	.header-right .search{display: block;margin: 0 auto 20px;}
	.header-right .lang{display: block; padding-right: 0;}
	.header-right .lang span{color: #210f09;padding: 5px;margin: 0 5px;min-width: 40px;}
	.header-right .lang span.active{color: #cb542c;}
	.header-right .lang i{display: none;}
	.header-right .lang .other-lang{visibility: visible;opacity: 1;transform: scaleY(1);display: inline-block!important;position: relative;width: auto;background: transparent;}
	.header-right .lang .other-lang span{display: inline-block;}

	.phone-circle.extra_search_phone_menu {
		display: none;
	}

	header nav,
	header nav ul,
	.city {
		width: 100%;
		display: block;
	}

	header nav {
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	header nav ul {
		order: 1;
	}

	.city {
		order: 2;
		padding-left: 0;
		margin-right: 0px;
	}

	.city:before {
		top: auto;
		left: auto;
		margin-right: 10px;
		position: relative;
		display: inline-block;
		vertical-align: middle;
		background-image: url(../svg/placeholder-dark.svg);
	}

	.city > span {
		color: #210f09;
		line-height: 50px;
	}
}
/*all transition*/
header, header #logo, header #logo img, header.scroll, header .mobile-button, header .mobile-button span, header .mobile-button:before, header .mobile-button:after,.header-right .lang, .header-right .lang .other-lang, .header-right .lang span, .header-right .lang i:after, .header-right .lang i, .header-right .lang i:after{-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 06 - SECTION AND TITLE */
/*-------------------------------------------------------------------------------------------------------------------------------*/
#content-hidden{overflow: hidden;}
.section{position: relative;}
.container{position: relative;z-index: 1; width: 100%;max-width: 1430px;}
.banner{position: relative;overflow: hidden;}
.banner.no-hidden{overflow: initial;}
.banner-inner{max-width: 460px;margin: 0 auto;}
.banner-align{height: 750px;display: table-cell;vertical-align: middle;width: 10000px;padding: 160px 0 30px;position: relative;}
.banner-align.size-2{height: 600px;padding: 50px 0;}
.banner-align.size-3{height: 600px;padding: 140px 0 50px;}
.banner-align.size-4{height: 500px;padding: 50px 0;}
.banner-align.full{height: 100vh;}
.main-banner{background-color: #141414;}
.main-banner .swiper-slide .bg-decorate{top: auto;left: auto;right: 0;bottom: 23%;}
@media(max-width: 1600px){
  .banner-align{padding: 130px 0 30px;}
  .main-banner .title{font-size: 46px;}
  .main-banner .simple-text p{font-size: 20px;}
  .banner-align, .banner-align.size-3{height: 480px;}
}
@media(max-width: 991px){
  .banner-align.full{height: auto;}
  .banner-align, .banner-align.size-3{padding: 50px 0 80px;}
  .banner-align.style-2{height: 340px;padding: 50px 0;}
  .banner-inner{max-width: 100%;}
  .banner-align.size-4{height: 360px;}
}
@media(max-width: 767px){.banner-align{padding: 50px 0;}.banner-align.style-2, .banner-align.size-3{height: initial;padding: 80px 0;}}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 07 - CALL BUTTON */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.call-button{position: absolute;background-repeat: no-repeat;right: 40px;bottom: 40px;width: 116px;height: 109px;z-index: 10;-webkit-animation: zoom 1.3s infinite;animation: zoom 1.3s infinite;}
.call-button img{position: absolute;top: 48%;left: 46%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
@-webkit-keyframes zoom {
  0% {transform: scale(1);}
  70% {transform: scale(1.1);box-shadow: 0 0 0 25px rgba(111,154,55, 0);}
  100% {transform: scale(1);box-shadow: 0 0 0 0px rgba(111,154,55, 0);}
}
@media(min-width: 1200px){.call-button:hover {-webkit-animation: none;animation: none;}}
@media(max-width: 767px){.call-button{display: none;}}
